.ui-font-family__list {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}

.ui-font-family__block {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  width: 18%;
  height: 150px;
  padding: 6px;
  margin-right: 1%;
  margin-bottom: 60px;
  //border: 1px solid #e6e6e6;
  border-radius: 3px;
  background: #ffffff;
  text-align: center;

  .ui-font-family__example {
    font-size: 4rem;
    margin-bottom: 10px;
  }

  .ui-font-family__title {
    font-size: 1.2rem;
  }

  @media screen and (max-width: 1365px) {
    width: 22%;
  }

  @media screen and (max-width: 979px) {
    width: 31.333%;
  }
  @media screen and (max-width: 767px) {
    width: 48%;
  }
  @media screen and (max-width: 480px) {
    width: 98%;
  }
}